Subject: SC 635 USB, No sound B-side
From: EPOS Global Support <[email-masked]>
Cc: Ashish <[email-masked]>
Date: Thu, 01 Oct 2020 10:35:43 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (94854). Reply to this email to add a comment to the request.

----------------------------------------------

Vishal Singh, Oct 1, 2020, 10:35 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement unit
**Who**: Louis Falligant
**When**: 03/10/2020​

----------------------------------------------

Vishal Singh, Oct 1, 2020, 10:35 UTC

Dear Louis,

Could you please let us know, if you have received your replacement product and if it is working fine?

Please let us know if further assistance is needed.

Kind Regards,
Vishal
EPOS Global Support

----------------------------------------------

Vishal Singh, Sep 30, 2020, 6:34 UTC (private)

**_NEXT ACTION_**

**What**: Provided Tracking # and return label
**Who**: Louis Falligant
**When**: 01/10/2020​

----------------------------------------------

Vishal Singh, Sep 30, 2020, 6:33 UTC

Dear Louis,

Your replacement order has been shipped under UPS tracking number **1Z8760F30358062062** and will be delivered to you by **09/30/2020 **end of the day.

Do let us know once you have received the replacement unit and if it is working fine.

We have attached an Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Have a great day ahead!

Best Regards,
Vishal
 EPOS Global Support

Attachment(s):
94854.pdf - https://eposaudio.zendesk.com/attachments/token/wyxuuHBuzl1HQxmB789cR4ZFH/?name=94854.pdf

----------------------------------------------

Heta Nyrhinen, Sep 30, 2020, 5:42 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30358062062

----------------------------------------------

Ashish, Sep 28, 2020, 15:06 UTC (private)

**_NEXT ACTION_**

**What**: Asked CS to place an order for 504553 instead of 507254
**Who**: CS
**When**: 30/09/2020​

----------------------------------------------

Louis Falligant, Sep 23, 2020, 11:52 UTC

This model will be fine, thanks. Please provide tracking once available.

Louis

----------------------------------------------

Ashish, Sep 23, 2020, 8:20 UTC (private)

**_NEXT ACTION_**

**What**: Asked customer that we can replace it with SC 660 USB ML
**Who**: Louis
**When**: 25/09/2020​

----------------------------------------------

Ashish, Sep 23, 2020, 8:11 UTC

Dear Louis,

Please accept my sincere apologies for the delay.

We can replace it with SC 660 USB ML, SKU  - 504553

You can check the following link for design and functionalities :  https://www.eposaudio.com/en/in/enterprise/products/sc-660-usb-ml-headset-504553

Please let me know if I can help you with anything else.

Kind Regards,
Ashish
EPOS Global Support

----------------------------------------------

Matthew Broadley, Sep 23, 2020, 4:55 UTC (private)

**Ashish**​ Any of the SC 600 range with a USB is fine.

----------------------------------------------

Ashish, Sep 19, 2020, 9:51 UTC (private)

Could you please suggest different product?

----------------------------------------------

Louis Falligant, Sep 18, 2020, 12:58 UTC

Hello, are you able to confirm shipment of the replacement headset as of 09/14, or is it still delayed?  If still delayed, are we able to replace with a different product of same functionality and quality that is available to ship sooner?

Louis

----------------------------------------------

Heta Nyrhinen, Sep 17, 2020, 15:45 UTC (private)

Replacement Est. ship date 10/1/2020

----------------------------------------------

Ashish, Sep 17, 2020, 13:16 UTC (private)

**_NEXT ACTION_**

**What**: Checking status with CS
**Who**: CS
**When**: 21/09/2020​

----------------------------------------------

Ashish, Aug 13, 2020, 12:56 UTC

Dear Louis,

Please accept my sincere apologies for the delay. Let me investigate to check the current status. I will revert to you as soon as I have an update.

In the meantime, please let me know if I can help you with anything else.

Regards,
Ashish
EPOS Global Support

----------------------------------------------

Louis Falligant, Aug 7, 2020, 11:58 UTC

Hi, that's a month and a half away and this unit is my primary audio device for working remotely, so this is not going to work - this was a very expensive headset and given the state of things I don't trust I will ever see a replacement with an estimated shipping date that far out. At this point I would rather be refunded or shipped a unit that you do have available right away. Please advise.

----------------------------------------------

Ashish, Aug 7, 2020, 10:06 UTC (private)

**_NEXT ACTION_**

**What**: Provided est ship date
**Who**: Customer
**When**: 17/09/2020​

----------------------------------------------

Ashish, Aug 7, 2020, 10:06 UTC

Dear Louis,

Unfortunately, the estimated shipping date for the product is 14th September 2020.

We do apologize for the delay in shipping the product and will get back to you as soon as the item is shipped.

Thank you for your continued patience and understanding.

Best Regards,
Ashish
EPOS Global Support

----------------------------------------------

Louis Falligant, Aug 5, 2020, 15:00 UTC

Thanks, I have shipped the defective unit back. Do you have tracking info on replacement?

----------------------------------------------

Heta Nyrhinen, Jul 31, 2020, 7:53 UTC (private)

Replacement Est. ship date 9/14/2020

----------------------------------------------

Ashish, Jul 30, 2020, 14:10 UTC (private)

**_NEXT ACTION_**

**What**: Return label and replacement order number sent to the customer
**Who**: Louis
**When**: 13/08/2020​

----------------------------------------------

Ashish, Jul 30, 2020, 14:09 UTC

Dear Louis,

We have ordered your replacement product, and we have attached an Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Your order nr. is:  SUS000016699

Kind Regards,
Ashish
EPOS Global Support

Attachment(s):
94854.pdf - https://eposaudio.zendesk.com/attachments/token/vbK1PVLlmiE8HNyhn6QUGH3za/?name=94854.pdf

----------------------------------------------

Kilian Girard, Jul 29, 2020, 8:43 UTC (private)

**_LEVEL 1 TRANSFER TO L2
RMA ORDER PLACED WITH CUSTOMER SERVICE_**

**Article**: 507254(1)
**Process**: SNOW
**Service Center**: [email-masked]
**Order placed**: 29/07/2020
**Next Follow Up**: 19/08/2020

* * *

**Remarks**:

----------------------------------------------

Kilian Girard, Jul 29, 2020, 8:42 UTC

Dear Louis,

The warranty replacement for your SC 635 USB Headset is now in progress.

A replacement device will be sent to your confirmed address.
Please allow up to 2 weeks for this process to be completed.

We wish you a nice day!
Best regards,

**Kilian Ritter
EPOS Global Support**

----------------------------------------------

!*** Louis Falligant was not signed in when this comment was submitted. Learn more ***!

Louis Falligant, Jul 27, 2020, 17:48 UTC

Microphone no longer picking up noise (either via USB on PC or direct to mobile device, thoroughly tested) - appears to have permanently malfunctioned.  Can still hear through earpiece.

Attachment(s):
Screenshot_20200727-124602_Amazon Shopping.jpg - https://eposaudio.zendesk.com/attachments/token/VmyYTfqIsgnt75z3XRxmjs9us/?name=Screenshot_20200727-124602_Amazon+Shopping.jpgScreenshot_20200727-124612_Amazon Shopping.jpg - https://eposaudio.zendesk.com/attachments/token/zMK2UiWP6Ohu83wGrZbAsUVbx/?name=Screenshot_20200727-124612_Amazon+Shopping.jpg

--------------------------------
This email is a service from EPOS Enterprise.

[XZGW5V-VP4Q]